Rails.application.routes.draw do
  
  namespace :panel do
    namespace :web_resource do
      namespace :back_end do
        root :to => "web_links#index"
        resources :web_links
		resources :web_link_categorys, :controller => 'web_link_categorys' do
			match "quick_edit/:web_link_category_id" => "web_link_categorys#quick_edit" ,:as => :quick_edit
		end
        resources :tags
      end
      namespace :front_end do
        root :to => "web_links#index"
        resources :web_links
      end
      namespace :widget do
        root :to => "web_links#index"
      end
    end
  end
 match "/appfront/*path" => redirect("/panel/*path")
end
